Subject: Packages up for adoption

From: Bill Mitchell <[email-masked]>
Date: Mon, 10 Jun 1996 16:38:21 -0700 (PDT)

I'm probably going to be dropping off the net around mid July
for at least a month, and perhaps longer.  I think it's better
that I put my packages up for adoption now than to have a big
group of packages abruptly become orphans when I disappear.

These are all in pretty good shape at present.  I don't think
I have outstanding bugs against any of them.

#    bc-1.03
#    cvs-1.8.1
#    diff-2.7
#    ed-0.2
#    file-3.19
#    indent-1.9.1
#    jgraph-83
#    patch-2.1
#    sharutils-4.2
#    symlinks-1.0
# need ncurses for these
#    ae-962
#    beav-140
#    less-290
#    git-4.3.9
#    ee-126.1.89
#    elvis-2.0
# need elf X11
#    xasteroids-5.0
# not elf-ized yet
#    kermit-190
# not uploaded yet
#    kermit-192 (beta)

If anyone would like to take any of these over, please let me know.

[email-masked] (Bill Mitchell)